Subject: Re: linux-next: manual merge of the vfs-brauner tree with the cifs tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 12 Mar 2024 15:00:01 +1100

Hi all,

On Mon, 26 Feb 2024 11:03:43 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> Today's linux-next merge of the vfs-brauner tree got a conflict in:
> 
>   fs/smb/client/file.c
> 
> between commit:
> 
>   d7e87923939a ("cifs: Fix writeback data corruption")
> 
> from the cifs tree and commit:
> 
>   a69ce85ec9af ("filelock: split common fields into struct file_lock_core")
> 
> from the vfs-brauner tree.
> 
> Please do not do unrelated white space cleanups ...
> 
> I fixed it up (I used the former version) and can carry the fix as
> necessary. This is now fixed as far as linux-next is concerned, but any
> non trivial conflicts should be mentioned to your upstream maintainer
> when your tree is submitted for merging.  You may also want to consider
> cooperating with the maintainer of the conflicting tree to minimise any
> particularly complex conflicts.

This is now a conflict between the cifs tree and Linus' tree.

-- 
Cheers,
Stephen Rothwell